@media screen and (max-width:1900px) {
    .client-sec .container {
        max-width: 1750px;
    }
    .hmpractice-sec .container {
        max-width: 1750px;
    }
    .head-sec .container {
        max-width: 1800px;
    }
    .logo-main-sec {
        gap: 50px;
    }
    .logo {
        width: 26.2%;
    }
    .logo-rit {
        width: 88%;
    }
    .topmenu ul li {
        margin: 0 36px 0 0;
    }
    .top-rit {
        padding: 28px 30px 28px 26px;
        width: 28.3%;
    }
    .call-sec {
        padding-left: 70px;
    }
    .spanish-page .topmenu ul li {
        margin: 0 11px 0 0;
    }
    .spanish-page .topmenu ul li a {
        font-size: 16px;
    }
    .spanish-page .call-sec h6 {
        font-size: 14px;
    }
}
@media screen and (max-width: 1810px) {
    .client-itm h4 {
        font-size: 52px;
    }
}
@media screen and (max-width:1800px) {
    .client-sec .container {
        max-width: 1650px;
    }
    .hmpractice-sec .container {
        max-width: 1650px;
    }
    .head-sec .container {
        max-width: 1700px;
    }
    .logo-main-sec {
        gap: 40px;
    }
    .logo {
        width: 25.2%;
        padding-left: 20px;
    }
    .topmenu ul li {
        margin: 0 32px 0 0;
    }
    .top-rit {
        padding: 26px 26px 26px 22px;
    }
    .call-sec {
        padding-left: 60px;
    }
}
@media screen and (max-width:1700px) {
    .client-sec .container {
        max-width: 1550px;
    }
    .hmpractice-sec .container {
        max-width: 1550px;
    }
    .head-sec .container {
        max-width: 1600px;
    }
    .hmpractice-sec .pract-cnt h4 {
        font-size: 30px;
    }
    .client-sec h3:before {
        width: 400px;
    }
    .client-sec h3:after {
        width: 400px;
    }
    .client-itm h4 {
        letter-spacing: 1px;
        font-size: 52px;
    }
    .client-itm {
        padding: 65px 38px 38px 30px;
    }
    .client-sec {
        margin: -366px 0 0;
    }
    .logo-main-sec {
        gap: 35px;
    }
    .logo {
        width: 24.2%;
    }
    .topmenu ul li {
        margin: 0 26px 0 0;
    }
    .top-rit {
        padding: 24px 20px 24px 18px;
    }
    .call-sec {
        padding-left: 50px;
    }
    .call-sec:before {
        transform: scale(0.9);
    }
    .hm-form-sec {
        max-width: 1380px;
    }
    .hm-form-sec:before {
        width: calc(100% + 10%);
    }
}
@media screen and (max-width:1600px) {
    .container {
        max-width: 1500px;
    }
    .client-sec .container {
        max-width: 1450px;
    }
    .hmpractice-sec .container {
        max-width: 1450px;
    }
    .head-sec .container {
        max-width: 1500px;
    }
    .client-itm h4 {
        font-size: 48px;
        margin-bottom: 16px;
        padding-bottom: 14px;
    }
    .client-sec h3 {
        font-size: 50px;
        letter-spacing: 0;
    }
    .client-itm {
        padding: 50px 36px 36px 34px
    }
    .client-itm h5 {
        font-size: 22px;
        letter-spacing: 0;
        margin: 0 0 16px;
    }
    .client-sec {
        margin: -356px 0 0;
    }
    .logo-main-sec {
        gap: 30px;
    }
    .logo {
        width: 23.2%;
    }
    .topmenu ul li {
        margin: 0 24px 0 0;
    }
    .top-rit {
        padding: 22px 16px 22px 14px;
    }
    .call-sec {
        padding-left: 50px;
    }
    .call-sec:before {
        transform: scale(0.8);
    }
    .topmenu ul li a {
        font-size: 20px;
        letter-spacing: 0;
    }
    .about-lft h3 {
        font-size: 39px;
    }
    .about-sec h2 {
        font-size: 150px;
    }
    .about-cnt h4 {
        font-size: 25px;
    }
    .about-rit h6 {
        margin-bottom: 10px;
    }
    .about-rit h5 {
        font-size: 34px;
        margin-bottom: 10px;
    }
    .about-rit p {
        margin-bottom: 20px;
        line-height: 1.83;
    }
    .about-rit-cnt {
        padding-right: 0px;
    }
    .legal-lft h2 {
        font-size: 45px;
        margin-bottom: 15px;
    }
    .legal-lft p {
        font-size: 19px;
        margin-bottom: 10px;
        line-height: 1.5;
    }
    .legal-call {
        margin: 20px 0 40px;
    }
    .ftr-logo {
        margin-left: 80px;
    }
    .ftmenu ul li a {
        font-size: 21px;
    }
    .ftmenu ul li {
        margin: 0 50px 0 0;
    }
    .hm-form-sec {
        max-width: 1300px;
    }
    .hm-form-sec:before {
        width: calc(100% + 8%);
    }
    .hm-form-sec:before {
        left: -50px;
    }
    .spanish-page .hm-testimonials h3 {
        font-size: 75px;
    }
    /*    spanish*/
    .spanish-page .topmenu ul li a {
        font-size: 15px;
    }
    .spanish-page .call-sec h6 {
        font-size: 13px;
    }
    .spanish-page .top-rit {
        padding: 28px 19px 28px 36px;
    }
    .spanish-page .call-sec h6 a {
        font-size: 31px;
    }
    .spanish-page .logo {
        width: 20.2%;
    }
    .spanish-page .topmenu ul li {
        margin: 0 17px 0 0;
    }
    .spanish-page .banner-sec h1 {
        font-size: 105px;
    }
    .spanish-page .client-sec h3 {
        font-size: 36px;
    }
    .spanish-page .about-lft h3 {
        font-size: 34px;
    }
    .spanish-page .meet-sec .employ-blk h5 {
        font-size: 27px;
    }
    .spanish-page .meet-sec .employ-blk h2 {
        font-size: 57px;
    }
}
@media screen and (max-width: 1570px) {
    .hmpractice-sec .pract-cnt h4 {
        font-size: 23px;
    }
    .hmpractice-sec .pract-cnt p {
        font-size: 15px;
    }
    .hmpractice-sec .pract-cnt .read-btn a {
        font-size: 15px;
        padding: 14px 25px;
    }
}
@media screen and (max-width:1500px) {
    .client-sec .container {
        max-width: 1350px;
    }
    .hmpractice-sec .container {
        max-width: 1350px;
    }
    .head-sec .container {
        max-width: 1400px;
    }
    .client-itm p.para {
        padding: 0 20px;
    }
    .client-itm h4 {
        font-size: 43px;
    }
    .client-sec h3 {
        font-size: 45px;
    }
    .client-itm {
        padding: 40px 32px 30px 32px;
    }
    .client-itm h5 {
        font-size: 22px;
    }
    .client-sec {
        margin: -336px 0 0;
    }
    .logo-main-sec {
        gap: 25px;
    }
    .logo {
        width: 22.2%;
        padding-left: 0;
    }
    .topmenu ul li {
        margin: 0 20px 0 0;
    }
    .top-rit {
        padding: 22px 12px 22px 10px;
    }
    .call-sec {
        padding-left: 50px;
    }
    .call-sec:before {
        transform: scale(0.7);
    }
    .topmenu ul li a {
        letter-spacing: -0.32px;
    }
    .call-sec h6 a {
        font-size: 32px;
    }
}
@media screen and (max-width:1400px) {
    .client-sec .container {
        max-width: 1250px;
    }
    .hmpractice-sec .container {
        max-width: 1250px;
    }
    .head-sec .container {
        max-width: 1300px;
    }
    .client-itm p.para {
        padding: 0 16px;
    }
    .client-itm h4 {
        font-size: 38px;
    }
    .client-sec h3 {
        font-size: 42px;
    }
    .client-itm {
        padding: 36px 30px 28px 28px;
    }
    .client-itm h5 {
        font-size: 21px;
    }
    .client-sec {
        margin: -306px 0 0;
    }
    .client-itm p {
        letter-spacing: 0;
        line-height: 1.24;
    }
    .client-sec h3:before {
        width: 300px;
    }
    .client-sec h3:after {
        width: 300px;
    }
    .logo-main-sec {
        gap: 20px;
        padding-left: 0;
    }
    .logo {
        width: 20.2%;
    }
    .top-rit {
        padding: 12px 0 12px;
    }
    .call-sec {
        padding-left: 45px;
    }
    .call-sec:before {
        transform: scale(0.6);
    }
    .topmenu ul li a {
        font-size: 19px;
        padding: 0 0 6px;
        letter-spacing: -0.42px;
    }
    .call-sec h6 {
        letter-spacing: -0.52px;
        font-size: 15px;
    }
    .call-sec h6 a {
        font-size: 28px;
    }
    .meet-sec ul li {
        font-size: 18px;
    }
    .hm-form-sec {
        padding: 70px 50px 80px;
    }
    .hm-form-sec {
        max-width: 1127px;
    }
    .hm-form-sec h2 {
        font-size: 55px;
    }
    .hm-form-sec h5 {
        font-size: 18px;
    }
    /* spanish*/
    .spanish-page .topmenu ul li a {
        font-size: 13px;
    }
    .spanish-page .top-rit {
        padding: 28px 19px 28px 16px;
    }
    .spanish-page .call-sec h6 a {
        font-size: 28px;
    }
    .spanish-page .topmenu ul li {
        margin: 0 14px 0 0;
    }
    .spanish-page .banner-sec h1 {
        font-size: 80px;
    }
    .spanish-page .banner-sec h4 {
        font-size: 30px;
    }
    .spanish-page .about-lft h3 {
        font-size: 28px;
    }
    .spanish-page .meet-sec .employ-blk h5 {
        font-size: 23px;
    }
    .spanish-page .meet-sec .employ-blk h2 {
        font-size: 44px;
    }
    .spanish-page .hm-testimonials .hm-testi-item p {
        font-size: 18px;
    }
    .spanish-page .hm-testimonials .hm-testi-item h5 {
        font-size: 21px;
    }
    .spanish-page .hm-testimonials h3 {
        font-size: 60px;
    }
    .spanish-page .hm-testimonials .hm-testi-item {
        padding: 38px 22px 50px 34px;
    }
    .hmpractice-sec .pract-cnt h4 {
        font-size: 20px;
    }
    .hmpractice-sec .pract-cnt p {
        font-size: 13px;
    }
    .hmpractice-sec .pract-cnt .read-btn a {
        font-size: 12px;
        padding: 12px 20px;
    }
}
@media screen and (max-width:1300px) {
    .client-sec .container {
        max-width: 1200px;
    }
    .hmpractice-sec .container {
        max-width: 1200px;
    }
    .head-sec .container {
        max-width: 1200px;
    }
    .client-itm {
        padding: 28px 22px 22px 22px;
    }
    .client-itm h4 {
        font-size: 36px;
    }
    .client-sec h3 {
        font-size: 40px;
    }
    .topmenu ul li a {
        font-size: 17px;
        letter-spacing: -0.52px;
    }
    .call-sec h6 {
        letter-spacing: -0.74px;
        font-size: 14px;
    }
    .call-sec h6 a {
        font-size: 26px;
    }
    .topmenu ul li {
        margin: 0 19px 0 0;
    }
}
@media screen and (max-width:1200px) {
    .client-sec .container {
        max-width: 1100px;
    }
    .hmpractice-sec .container {
        max-width: 1100px;
    }
    .head-sec .container {
        max-width: 1100px;
    }
    .client-itm p.para {
        padding: 0 10px;
    }
    .client-itm h4 {
        font-size: 35px;
    }
    .client-sec h3 {
        font-size: 38px;
    }
    .client-itm {
        padding: 24px 20px 20px 20px;
    }
    .client-itm h5 {
        font-size: 20px;
    }
    .client-sec {
        margin: -296px 0 0;
    }
    .client-itm h5 {
        font-size: 19px;
    }
    .topmenu ul li a {
        font-size: 16px;
        letter-spacing: -0.62px;
    }
    .call-sec h6 {
        letter-spacing: -0.84px;
        font-size: 14px;
    }
    .call-sec h6 a {
        font-size: 24px;
    }
    .topmenu ul li {
        margin: 0 18px 0 0;
    }
    .hm-form-sec {
        max-width: 900px;
    }
    .hm-form-sec h2 {
        font-size: 43px;
    }
    .hm-form-sec h5 {
        font-size: 17px;
        line-height: 1.2;
    }
    .hm-form-sec:before {
        width: calc(100% + 7%);
    }
    .hm-form-sec:before {
        left: -31px;
    }
    .spanish-page .topmenu ul li a {
        font-size: 12px;
    }
    .spanish-page .topmenu ul li {
        margin: 0 11px 0 0;
    }
    .spanish-page .banner-sec h1 {
        font-size: 72px;
    }
    .spanish-page .banner-sec h5 {
        font-size: 26px;
    }
    .spanish-page .banner-sec h4 {
        font-size: 25px;
    }
    .spanish-page .client-sec h3 {
        font-size: 29px;
    }
    .spanish-page .meet-sec .employ-blk h5 {
        font-size: 20px;
        letter-spacing: 4px;
    }
    .spanish-page .meet-sec .employ-blk h2 {
        font-size: 37px;
    }
    .spanish-page .meet-sec h3 {
        font-size: 43px;
    }
    .spanish-page .testi-blck.owl-carousel {
        padding: 0 76px;
    }
    .spanish-page .hm-testimonials .hm-testi-item p {
        font-size: 15px;
        line-height: 1.5;
    }
    .spanish-page .hm-testimonials .hm-testi-item h5 {
        font-size: 18px;
    }
    .spanish-page .hm-testimonials .hm-testi-item {
        padding: 25px;
    }
    .spanish-page .top-rit {
        padding: 16px 3px 15px 8px;
    }
    .spanish-page .call-sec h6 a {
        font-size: 24px;
    }
    .spanish-page .call-sec h6 {
        font-size: 12px;
    }

}
@media screen and (max-width:1100px) {
    .head-sec .container {
        max-width: 1000px;
    }
    .client-sec .container {
        max-width: 1000px;
    }
    .hmpractice-sec .container {
        max-width: 1000px;
    }
    .topmenu ul li a {
        font-size: 15px;
        letter-spacing: -0.72px;
    }
    .call-sec h6 {
        letter-spacing: -0.94px;
        font-size: 13px;
    }
    .call-sec h6 a {
        font-size: 22px;
    }
    .topmenu ul li {
        margin: 0 17px 0 0;
    }
    .logo-main-sec {
        gap: 10px;
    }
    .call-sec:before {
        transform: scale(0.5);
    }
    .client-itm {
        padding: 30px 18px 20px 12px;
    }
    .client-itm h4 {
        font-size: 32px;
    }
    .client-itm h5 {
        font-size: 19px;
    }
    .client-itm p {
        font-size: 15px;
        letter-spacing: 0px;
    }
    
}
@media screen and (max-width:1000px) {
    .client-sec .container {
        max-width: 990px;
        padding: 0 20px;
    }
    .hmpractice-sec .container {
        max-width: 990px;
        padding: 0 20px;
    }
    .head-sec .container {
        max-width: 990px;
    }
    .client-itm p {
        letter-spacing: -0.52px;
        font-size: 15px;
    }
    .client-itm h5 {
        font-size: 17px;
        margin-bottom: 10px;
    }
    .client-itm h5 {
        font-size: 18px;
    }
    .client-sec {
        margin: -266px 0 0;
    }
    .client-sec h3 {
        font-size: 35px;
    }
    .client-sec h3:before {
        width: 250px;
    }
    .client-sec h3:after {
        width: 250px;
    }
    .client-itm h4 {
        font-size: 32px;
    }
    .topmenu ul li a {
        letter-spacing: -0.82px;
    }
    .call-sec h6 a {
        font-size: 20px;
    }
    .topmenu ul li {
        margin: 0 16px 0 0;
    }
}
@media screen and (max-width:1600px) {
    .container {
        max-width: 1400px;
    }
    /* .banner-sec {
        padding: 350px 0 410px;
    } */
    .about-sec h2 {
        font-size: 120px;
    }
    .about-lft h3 {
        font-size: 36px;
    }
    .about-rit h6 {
        font-size: 18px;
    }
    .about-rit h5 {
        font-size: 32px;
    }
    .about-rit p {
        font-size: 16px;
        margin-bottom: 10px;
    }
    .about-btn {
        margin-top: 20px;
    }
    .meet-sec .employ-blk h5 {
        font-size: 32px;
    }
    .meet-sec .employ-blk h2 {
        font-size: 80px;
    }
    .legal-lft h2 {
        font-size: 40px;
    }
    .legal-lft p {
        font-size: 18px;
        letter-spacing: 0;
    }
    .legal-call h5 {
        font-size: 36px;
    }
    .ftmenu ul {
        padding: 40px 0 40px 0;
    }
    .ftmenu ul li a {
        font-size: 20px;
    }
    .ftmenu ul li {
        margin: 0 45px 0 0;
    }
    .ftr-logo {
        margin-left: 60px;
    }
    .ftrblk h4::before {
        transform: scale(0.9);
    }
    .ftrblk h4 {
        font-size: 24px;
    }
    .ftrblk p a {
        font-size: 38px;
    }
    .ftrblk h5 {
        font-size: 19px;
    }
    .site-ftr-btm {
        padding: 40px 0 35px;
    }
    .hmpractice-sec .pract-cnt h4 {
        font-size: 26px;
    }
}
@media screen and (max-width:1440px) {
    .container {
        max-width: 1200px;
    }
    /* .banner-sec {
        padding: 280px 0px 350px;
    } */
    .banner-sec h1 {
        font-size: 120px;
    }
    .banner-sec h1:before {
        transform: scale(0.8);
    }
    .about-sec {
        padding: 60px 0;
    }
    .about-sec h2 {
        font-size: 100px;
    }
    .about-lft h3 {
        font-size: 30px;
    }
    .about-rit h6 {
        font-size: 17px;
        padding-bottom: 12px;
    }
    .about-rit h5 {
        font-size: 28px;
    }
    .about-btn {
        margin-top: 10px;
    }
    .about-cnt h4 {
        font-size: 21px;
        padding: 20px 60px 26px 0;
    }
    .about-rit p {
        line-height: 1.3;
        letter-spacing: -0.52px;
    }
    .about-btn a.cmn-btn:before {
        border-top: 67px solid #105e9e;
        border-right: 67px solid transparent;
    }
    .about-btn a.cmn-btn:after {
        border-bottom: 67px solid #105e9e;
        border-left: 67px solid transparent;
    }
    .legal-lft p {
        font-size: 17px;
        letter-spacing: -0.5px;
    }
    .legal-lft h2 {
        font-size: 36px;
    }
    .legal-call h5 {
        font-size: 32px;
    }
    .legal-call h5:before {
        top: 6px;
        transform: scale(0.8);
    }
    .meet-sec .employ-blk h5 {
        font-size: 23px;
    }
    .meet-sec .employ-blk h2 {
        font-size: 60px;
    }
    .meet-sec .employ-blk p {
        font-size: 17px;
        letter-spacing: -0.5px;
        padding: 0 33px;
    }
    .learn-btn a.cmn-btn {
        padding: 30px 90px;
        font-size: 20px;
    }
    .meet-sec .employ-blk {
        margin: 0px auto 60px;
    }
    .meet-sec h3 {
        font-size: 52px;
        margin-bottom: 30px;
    }
    .meet-sec .meet-itm .meet-cnt h4 span {
        font-size: 17px;
    }
    .meet-btn a.cmn-btn {
        padding: 30px 43px;
        font-size: 20px;
    }
    .meet-sec .meet-itm .meet-cnt h4 {
        font-size: 20px;
        padding: 26px 0 20px 10px;
    }
    .meet-sec .meet-itm .meet-cnt:before {
        right: -27px;
        bottom: -25px;
        transform: scale(0.5);
    }
    .meet-sec .meet-blk.owl-carousel .owl-nav button.owl-prev,
    .meet-sec .meet-blk.owl-carousel .owl-nav button.owl-next,
    .owl-carousel button.owl-dot {
        transform: scale(0.9);
    }
    .ftmenu ul li a {
        font-size: 18px;
    }
    .ftmenu ul li {
        margin: 0 32px 0 0;
    }
    .ftmenu ul {
        padding: 30px 0 30px 0px;
        text-align: center;
    }
    .ftr-logo {
        margin-left: 30px;
    }
    .ftrblk h4::before {
        transform: scale(0.8);
    }
    .ftr-socil a {
        margin-right: 12px;
        transform: scale(0.9);
    }
    .ftr-socil {
        margin-top: 25px;
        padding-top: 30px;
    }
    .ftrblk h5 {
        font-size: 18px;
    }
    .ftr-blocks {
        margin-right: 0;
        width: 66%;
    }
    .hmpractice-sec .pract-cnt h4 {
        font-size: 23px;
    }
    .hmpractice-sec {
        padding: 60px 0 0;
    }
    .hm-testimonials .testi-top {
        margin: 0 auto 40px;
    }
}
@media screen and (max-width:1240px) {
    .container {
        max-width: 990px;
        padding: 0 10px;
    }
    /* .banner-sec {
        padding: 220px 0 350px;
    } */
    .banner-sec h5 {
        letter-spacing: 5px;
    }
    .banner-sec h1 {
        font-size: 100px;
        margin-bottom: 32px;
    }
    .banner-sec h4 {
        font-size: 32px;
        margin-bottom: 30px;
    }
    .banner-sec h1:before {
        transform: scale(0.7);
    }
    .bnr-btn a.cmn-btn {
        letter-spacing: 0;
    }
    .hmpractice-sec .pract-cnt h4 {
        font-size: 18px;
    }
    .about-rit p {
        font-size: 15px;
    }
    .hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-prev,
    .hm-testimonials .testi-blck.owl-carousel .owl-nav button.owl-next,
    .owl-carousel button.owl-dot {
        transform: scale(0.6);
    }
    .hm-testimonials .testi-top {
        margin: 0 auto 0px;
    }
    .hm-testimonials .hm-testi-item p {
        line-height: 1.3;
        letter-spacing: -0.5px;
        font-size: 16px;
    }
    .hm-testimonials .hm-testi-item h5 {
        font-size: 18px;
    }
    .hm-testimonials .hm-testi-item {
        padding: 20px 14px 20px 14px;
    }
    .hm-form-sec .gform_wrapper .top_label input[type="submit"] {
        font-size: 26px !important;
        padding: 22px 42px !important;
        width: 284px !important;
    }
}
@media screen and (max-width:1199px) {
    .hmpractice-sec .pract-cnt h4 {
        margin-bottom: 10px;
        padding-bottom: 10px;
        font-size: 16px;
    }
    .hmpractice-sec .pract-cnt p {
        font-size: 12px;
        margin-bottom: 10px;
    }
    .hmpractice-sec .pract-cnt .read-btn a {
        width: 145px;
        padding: 12px 16px;
    }
}
@media screen and (max-width: 1100px) {
    .hmpractice-sec .pract-cnt h4 {
        font-size: 30px;
    }
    .hmpractice-sec .pract-cnt p {
        font-size: 20px;
        margin-bottom: 20px;
    }
    .hmpractice-sec .pract-cnt .read-btn a {
        width: 180px;
        font-size: 20px;
        padding: 15px 25px;
    }    
}
@media screen and (max-width:991px) {
    .container {
        max-width: 720px;
    }
    .head-sec {
        padding: 20px 0;
    }
    .showhide {
        display: block;
    }
    .mobinav ul {
        display: block;
    }
    .hdr-src {
        display: block;
    }
    .mobile_src_nav {
        display: block;
    }
    .logo-menu {
        display: inline-block;
        text-align: center;
    }
    .topmenu {
        width: 100%;
        display: none;
    }
    .showhide b.txtl,
    .showhide b.txtr {
        color: #fff;
    }
    .tabCall span {
        font-size: 20px;
    }
    .logo {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        max-width: 100%;
        padding: 0;
        display: flex;
        gap: 20px;
    }
    .logo img {
        max-width: 300px;
    }
    .top-rit {
        max-width: 100%;
        position: inherit;
        display: inline-block;
        margin: 0;
        float: none;
    }
    .mobinav ul {
        padding: 10px 10px;
        text-align: left;
    }
    .mobinav {
        top: 0px;
    }
    .mobile_src_nav {
        display: block;
        padding: 8px 0;
        background: #083061;
    }
    .logo-rit {
        max-width: 100%;
        text-align: center;
    }
    .owl-nav {
        display: none !important;
    }
    .ftmenu ul li {
        margin: 0 18px 0 0;
    }
    .ftrblk h4 {
        padding-top: 90px;
        padding-bottom: 16px;
    }
    .ftr-socil {
        padding-top: 20px;
    }
    .ftr-logo {
        margin-left: 0;
        width: 100%;
        margin-bottom: 30px;
        padding-top: 0;
    }
    .ftr-blocks {
        width: 100%;
        display: inherit;
    }
    .ftrblk {
        margin: 0 0 30px;
        width: 100%;
    }
    a.cmn-btn:before {
        display: none;
    }
    a.cmn-btn:after {
        display: none;
    }
    .site-ftr-btm {
        padding: 30px 0 0px;
    }
    /* .banner-sec {
        padding: 200px 0 90px;
    } */
    .banner-sec h5 {
        font-size: 23px;
    }
    .banner-sec h1 {
        font-size: 70px;
        padding: 0 0 20px;
        margin-bottom: 20px;
    }
    .banner-sec h4 {
        font-size: 19px;
    }
    .banner-sec h1:before {
        display: none;
    }
    .bnr-btn a.cmn-btn {
        width: 400px;
        font-size: 18px;
        padding: 22px 0;
    }
    .client-sec .client-blk .owl-nav {
        margin: 30px auto 0;
        text-align: center;
    }
    .client-sec h3:before {
        display: none;
    }
    .client-sec h3:after {
        display: none;
    }
    .client-sec h3 {
        font-size: 40px;
        color: #000000;
    }
    .client-sec {
        margin: 0;
        padding: 40px 0 0;
    }
    .clnt-btn {
        margin: 30px 0 0;
    }
    
    .client-itm {
        width: 100%;
        margin: auto;
        max-width: 400px;
    }
    .clnt-btn a.cmn-btn {
        width: 400px;
        font-size: 18px;
        padding: 22px 0;
    }
    .hm-form-sec {
        margin: 0 !important;
        padding: 40px !important;
    }
    .hm-form-sec:before {
        display: none !important;
    }
    .hm-form-sec h2 {
        font-size: 33px !important;
    }
    .hm-form-sec h5 {
        font-size: 18px !important;
        letter-spacing: 0 !important;
    }
    .hm-form-sec h6 {
        font-size: 14px !important;
    }
    .hm-form-sec .gform_wrapper .top_label input,
    .hm-form-sec .gform_wrapper select,
    .hm-form-sec .gform_wrapper .top_label textarea {
        font-size: 16px !important;
        padding: 15px 15px !important;
    }
    .hm-form-sec .gform_wrapper .gform_footer.top_label {
        text-align: right !important;
    }
    .form-hdr {
        margin-bottom: 30px !important;
    }
    .gform_wrapper.gravity-theme .gfield textarea.large {
        height: 120px !important;
    }
    .hm-form-sec .gform_wrapper .top_label textarea {
        margin: 0 !important;
    }
    .map-sec iframe {
        width: 100%;
        height: 450px;
    }
    .copyrights {
        padding: 18px 0;
    }
    .copyrights p,
    .copyrights a {
        font-size: 17px;
        letter-spacing: 0;
        line-height: 1.5;
    }
    .legal-blk {
        display: inherit;
    }
    .legal-lft {
        width: 100%;
        padding: 0 0px;
    }
    .legal-rit {
        width: 100%;
        margin: auto;
    }
    .legal-call {
        display: inherit;
    }
    .legal-sec {
        padding: 40px 0 0;
    }
    .legal-call h5 {
        font-size: 30px;
    }
    .learn-btn a.cmn-btn {
        width: 400px;
        font-size: 18px;
        padding: 22px 0;
    }
    .legal-rit {
        width: 100%;
        margin: auto;
        max-width: 400px;
    }
    .legal-lft h2 br {
        display: none;
    }
    .legal-lft h2 {
        font-size: 32px;
    }
    .hmpractice-sec {
        padding: 30px 0;
    }
    /* .hmpractice-sec .pract-cnt h4 {
        font-size: 20px;
        letter-spacing: -0.72px;
    }
    .hmpractice-sec .pract-cnt p {
        line-height: 1.2;
        margin: 0 0 20px;
    }
    .hmpractice-sec .pract-cnt .read-btn a {
        font-size: 17px;
        padding: 12px 25px;
        margin-bottom: 20px;
    } */
    .hmpractice-sec .owl-nav {
        font-size: 0;
    }
    .hmpractice-sec .pract-itm {
        width: 100%;
        margin: auto;
        max-width: 400px;
    }
    .hmpractice-sec h2 {
        font-size: 40px;
    }
    .hmpractice-sec h5 {
        letter-spacing: 2px;
        margin-bottom: 25px;
        padding-bottom: 20px;
    }
    .pract-btn a.cmn-btn {
        width: 400px;
        font-size: 18px;
        padding: 22px 0;
    }
    .hm-testimonials h2 {
        font-size: 40px;
        margin-bottom: 30px;
    }
    .hm-testimonials .hm-testi-item h5 {
        font-size: 22px;
    }
    .super-img {
        transform: scale(0.9);
    }
    .verified-img {
        transform: scale(0.9);
    }
    .best-img {
        transform: scale(0.9);
    }
    .google-review {
        margin-bottom: 30px;
    }
    .google-review h5 {
        font-size: 25px;
    }
    .review-img {
        transform: scale(0.8);
    }
    .hm-testimonials .hm-testi-item p {
        font-size: 18px;
        letter-spacing: 0;
    }
    .testi-top {
        margin: 0 auto 0px;
       max-width:96%;
    }
    .hm-testimonials {
        padding: 40px 0;
    }
    .testi-blck.owl-carousel {
        padding: 0 0;
    }
    .hm-testimonials .hm-testi-item {
        padding: 32px 20px 28px 20px;
    }
    .hm-testimonials .testi-blck .owl-nav {
        display: none !important;
    }
    .hm-testimonials .hm-testi-item {
        width: 100%;
        margin: auto;
        max-width: 400px;
    }
    .testi-btn a.cmn-btn {
        width: 400px;
        font-size: 18px;
        padding: 22px 0;
    }
    .meet-sec .employ-blk {
        margin: 0px auto 40px;
    }
    .meet-sec h3 {
        font-size: 40px;
    }
    .meet-sec {
        margin-bottom: 0;
    }
    .meet-sec .meet-blk.owl-carousel .owl-nav button.owl-prev,
    .meet-sec .meet-blk.owl-carousel .owl-nav button.owl-next,
    .owl-carousel button.owl-dot {
        transform: scale(0.8);
    }
    .meet-btn {
        margin: -50px 0 0;
    }
    .meet-sec .employ-blk h5 {
        font-size: 21px;
        letter-spacing: 2px;
    }
    .meet-sec .employ-blk h2 {
        font-size: 46px;
        margin-bottom: 20px;
    }
    .meet-sec .employ-blk p {
        font-size: 16px;
        letter-spacing: 0;
        padding: 0 0px;
    }
    .meet-sec .meet-blk .owl-nav {
        display: none !important;
    }
    .meet-btn {
        margin: 30px 0 0;
    }
    .meet-itm {
        width: 100%;
        margin: auto;
        max-width: 400px;
    }
    .meet-blk.owl-carousel {
        padding: 0 0px;
    }
    .meet-btn a.cmn-btn {
        width: 400px;
        font-size: 18px;
        padding: 22px 0;
    }
    .meet-sec .meet-itm .meet-cnt h4 {
        font-size: 18px;
        padding: 25px 0 25px 10px;
    }
    .about-blk {
        display: inherit;
    }
    .about-sec h2 {
        font-size: 70px;
        margin-bottom: 10px;
    }
    .about-lft h3 {
        font-size: 22px;
        text-align: center;
        margin: 0px 0 20px;
        border-right: 0;
        padding: 0;
    }
    .about-rit h6 {
        font-size: 16px;
    }
    .about-lft {
        width: 100%;
    }
    .about-btm-lft {
        max-width: 400px;
        margin: 0 auto 30px;
        padding: 0 10px;
    }
    .about-cnt h4 {
        font-size: 18px;
        padding: 20px 0px;
        background-color: #0661ac;
    }
    .about-btm-lft:before {
        display: none;
    }
    .about-rit {
        width: 100%;
        padding: 0 20px;
    }
    .about-sec {
        padding: 60px 0;
    }
    .about-rit-cnt {
        margin: 0 0 30px;
    }
    .about-btn a.cmn-btn {
        width: 400px;
        font-size: 18px;
        padding: 22px 0;
    }
    .about-btn {
        text-align: center;
    }
    .meet-sec ul {
        width: 100%;
        max-width: 400px;
    }
    .meet-sec ul li {
        font-size: 17px;
    }
    .hm-form-sec .gform_wrapper .gform_footer.top_label {
        text-align: right !important;
    }
    .hm-form-sec .gform_wrapper .top_label input[type="submit"] {
        font-size: 17px !important;
        padding: 22px 25px !important;
        width: 190px !important;
        letter-spacing: 0 !important;
    }
    .spanish-page .banner-sec h1 {
        border: none;
    }
    .spanish-page .meet-sec .employ-blk h5 {
        letter-spacing: 0px;
    }
    .spanish-page .meet-sec .employ-blk h2 {
        font-size: 32px;
    }
    .spanish-page .banner-sec h1 {
        font-size: 45px;
    }
    .spanish-page .clnt-btn a.cmn-btn {
        width: 284px;
        font-size: 16px;
        padding: 22px 6px;
    }
    .spanish-page .meet-sec h3 {
        font-size: 34px;
    }
    .spanish-page .logo {
        width: 100%;
    }
}
@media screen and (max-width: 850px) {
    .hmpractice-sec .pract-cnt h4 {
        font-size: 25px;
    }
    .hmpractice-sec .pract-cnt p {
        font-size: 17px;
    }
    .hmpractice-sec .pract-cnt .read-btn a {
        width: 150px;
        font-size: 16px;
        padding: 12px 20px;
    }    
}
@media screen and (max-width:768px) {
    .container {
        max-width: 100%;
    }
    .logo {
        display: block;
    }
    .logo img {
        margin: 0 auto 10px;
        max-width: 250px;
    }
    .head-sec {
        padding: 10px 0 0;
    }
    .banner-sec h5 {
        font-size: 20px;
        letter-spacing: 2px;
    }
    .banner-sec h1 {
        font-size: 45px;
        letter-spacing: 1px;
    }
    .banner-sec h4 {
        font-size: 17px;
        letter-spacing: 1px;
    }
    .client-sec h3 {
        font-size: 36px;
    }
    .client-sec .client-blk .owl-nav {
        max-width: 140px;
        margin: 15px auto 0;
    }
    .about-cnt h4 {
        font-size: 19px;
    }
    .about-rit p {
        font-size: 16px;
        line-height: 1.5;
        letter-spacing: -0.32px;
    }
    .about-rit h6 {
        font-size: 16px;
    }
    .about-rit h5 {
        font-size: 23px;
    }
    .about-rit {
        padding: 0 0px;
    }
    .hmpractice-sec h2 {
        font-size: 35px;
    }
    .hmpractice-sec h5 {
        font-size: 18px;
        letter-spacing: 1px;
    }
    .meet-sec .employ-blk h5 {
        font-size: 17px;
        letter-spacing: 0;
    }
    .meet-sec .employ-blk h2 {
        font-size: 28px;
        line-height: 1;
    }
    .meet-sec .employ-blk p {
        font-size: 14px;
        line-height: 1.2;
        margin-bottom: 20px;
    }
    .meet-sec h3 {
        font-size: 35px;
    }
    .meet-btn {
        margin: 20px 0 0;
    }
    .legal-lft h2 {
        font-size: 30px;
    }
    .legal-lft p {
        font-size: 16px;
    }
    .google-review h5 {
        font-size: 19px;
    }
    .hm-testimonials .hm-testi-item p {
        font-size: 16px;
    }
    .hm-testimonials .hm-testi-item h5 {
        font-size: 17px;
    }
    .hm-form-sec h2 {
        font-size: 20px !important;
    }
    .hm-form-sec {
        padding: 20px 15px !important;
    }
    .hm-form-sec h2 {
        font-size: 23px !important;
    }
    .hm-form-sec h5 {
        font-size: 16px;
        letter-spacing: -0.9px;
    }
    .hm-form-sec .gform_wrapper .top_label input,
    .hm-form-sec .gform_wrapper select,
    .hm-form-sec .gform_wrapper .top_label textarea {
        font-size: 15px !important;
    }
    .hm-form-sec .gform_wrapper .gform_footer.top_label {
        margin: 20px 0 0;
    }
    .ftmenu ul li a {
        font-size: 16px;
    }
    .ftmenu ul li {
        margin: 0 25px 0 0;
    }
    .ftmenu ul {
        padding: 20px 0 20px 0px;
    }
    .ftr-logo {
        transform: scale(0.8);
        padding: 0 0 0;
        margin-bottom: 20px;
    }
    .ftr-socil a {
        margin-right: 0px;
        transform: scale(0.8);
    }
    .ftrblk h4 {
        font-size: 23px;
        padding-top: 90px;
    }
    .ftrblk h4::before {
        transform: scale(0.7);
    }
    .ftrblk p a {
        font-size: 33px;
    }
    .ftrblk {
        margin: 0 0 20px;
    }
    .hm-form-sec .gform_wrapper .gform_footer.top_label {
        text-align: center !important;
    }
    .hm-form-sec .gform_wrapper .top_label input[type="submit"] {
        padding: 12px 25px !important;
    }
}
@media screen and (max-width: 850px) {
    .hmpractice-sec .pract-cnt h4 {
        font-size: 25px;
    }
    .hmpractice-sec .pract-cnt p {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .hmpractice-sec .pract-cnt .read-btn a {
        font-size: 13px;
    }    
}
@media screen and (max-width: 599px) {
    .pract-btn a.cmn-btn {
        width: 300px;
    }
}
@media screen and (max-width: 499px) {
    .hmpractice-sec .pract-btn {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        gap: 15px;
    }
    .pract-btn button.practBlockLeft {
        order: 1;
    }
    .pract-btn a.cmn-btn {
        order: 3;
        width: 100%;
    }
    .pract-btn button.practBlockRight {
        order: 2;
    }
}
@media screen and (max-width:480px) {
    .banner-sec h5 {
        font-size: 15px;
        letter-spacing: 0px;
        margin-bottom: 10px;
    }
    .banner-sec h1 {
        font-size: 35px;
        letter-spacing: 0;
        padding: 0px 0 10px;
        margin-bottom: 10px;
    }
    .banner-sec h4 {
        font-size: 14px;
        letter-spacing: -0.52px;
        margin-bottom: 25px;
    }
    .bnr-btn a.cmn-btn {
        width: 300px;
        font-size: 17px;
        padding: 22px 0;
        letter-spacing: -0.52px;
        outline: none;
    }
    /* .banner-sec {
        padding: 180px 0 50px;
    } */
    .client-sec h3 {
        font-size: 25px;
    }
    .client-itm h4 {
        font-size: 28px;
    }
    .clnt-btn a.cmn-btn {
        width: 280px;
        font-size: 17px;
        padding: 22px 0;
        letter-spacing: -0.52px;
        outline: none;
    }
    .about-sec h2 {
        font-size: 50px;
    }
    .about-lft h3 {
        font-size: 17px;
        letter-spacing: -0.92px;
        margin: 0 0 20px;
    }
    .about-cnt h4 {
        font-size: 15px;
        letter-spacing: -0.88px;
    }
    .about-rit p {
        font-size: 15px;
        letter-spacing: -0.82px;
    }
    .about-rit h6 {
        font-size: 15px;
    }
    .about-rit h5 {
        font-size: 19px;
    }
    .about-btn a.cmn-btn {
        width: 280px;
        font-size: 17px;
        padding: 22px 0;
        letter-spacing: -0.52px;
        outline: none;
    }
    .about-rit {
        padding: 0 15px;
    }
    .hmpractice-sec h2 {
        font-size: 27px;
    }
    .hmpractice-sec h5 {
        font-size: 17px;
        letter-spacing: 0px;
    }
    .hmpractice-sec .pract-cnt h4 {
        font-size: 23px;
    }
    .hmpractice-sec .pract-cnt p {
        font-size: 16px;
    }
    .pract-btn a.cmn-btn {
        width: 280px;
        font-size: 17px;
        padding: 22px 0;
        letter-spacing: -0.52px;
        outline: none;
    }
    .meet-sec {
        padding: 30px 0;
    }
    .meet-sec .employ-blk h5 {
        font-size: 16px;
        letter-spacing: -0.74px;
    }
    .meet-sec .employ-blk h2 {
        font-size: 22px;
        line-height: 1;
        letter-spacing: 0;
    }
    .meet-sec .employ-blk p {
        font-size: 15px;
        line-height: 1.2;
        margin-bottom: 20px;
        letter-spacing: -0.91px;
    }
    .meet-sec h3 {
        font-size: 29px;
    }
    .meet-btn {
        margin: 20px 0 0;
    }
    .meet-sec .meet-itm .meet-cnt h4 {
        font-size: 18px;
        padding: 9px 0 9px 10px;
    }
    .meet-sec .meet-itm .meet-cnt h4 span {
        font-size: 15px;
    }
    .meet-btn a.cmn-btn {
        width: 300px;
        font-size: 17px;
        padding: 22px 0;
        letter-spacing: -0.52px;
        outline: none;
    }
    .meet-blk.owl-carousel {
        padding: 0 0;
    }
    .learn-btn a.cmn-btn {
        font-size: 16px;
    }
    .legal-call h5 {
        font-size: 23px;
    }
    .legal-lft h2 {
        font-size: 18px;
        letter-spacing: 0;
    }
    .legal-lft p {
        font-size: 16px;
        letter-spacing: -0.92px;
    }
    .learn-btn a.cmn-btn {
        width: 280px;
        font-size: 17px;
        padding: 22px 0;
        letter-spacing: -0.52px;
        outline: none;
    }
    .hm-testimonials h2 {
        font-size: 26px;
        margin-bottom: 20px;
    }
    .google-review h5 {
        font-size: 15px;
        letter-spacing: -0.92px;
    }
    .hm-testimonials .hm-testi-item p {
        font-size: 16px;
    }
    .hm-testimonials .hm-testi-item h5 {
        font-size: 17px;
    }
    .testi-btn a.cmn-btn {
        width: 300px;
        font-size: 17x;
        padding: 22px 0;
        letter-spacing: -0.52px;
        outline: none;
    }
    .hm-form-sec h2 {
        font-size: 17px !important;
        letter-spacing: -0.92px !important;
    }
    .hm-form-sec h5 {
        font-size: 15px !important;
        letter-spacing: -0.90px !important;
    }
    .hm-form-sec {
        padding: 20px 15px !important;
    }
    .hm-form-sec h2 {
        font-size: 23px !important;
    }
    .hm-form-sec .gform_wrapper .top_label input[type="submit"] {
        font-size: 17px !important;
        padding: 12px 32px !important;
        width: 268px !important;
        letter-spacing: 0 !important;
    }
    .hm-form-sec .gform_wrapper .top_label input,
    .hm-form-sec .gform_wrapper select,
    .hm-form-sec .gform_wrapper .top_label textarea {
        font-size: 15px !important;
    }
    .hm-form-sec .gform_wrapper .gform_footer.top_label {
        margin: 20px 0 0;
    }
    .ftmenu ul li a {
        font-size: 15px;
        letter-spacing: -0.92px;
    }
    .ftmenu ul li {
        margin: 0 15px 0 0;
    }
    .ftmenu ul {
        padding: 20px 0 20px 0px;
    }
    .ftr-logo {
        transform: scale(0.8);
        padding: 0 0 0;
        margin-bottom: 20px;
    }
    .ftr-socil a {
        margin-right: 0px;
        transform: scale(0.8);
    }
    .ftrblk h4 {
        font-size: 23px;
        padding-top: 90px;
    }
    .ftrblk h4::before {
        transform: scale(0.7);
    }
    .ftrblk p a {
        font-size: 33px;
    }
    .ftrblk {
        margin: 0 0 20px;
    }
    .copyrights p,
    .copyrights a {
        font-size: 15px;
        letter-spacing: -0.74px;
        line-height: 1.4;
    }
}

@media screen and (max-width: 350px) {
    .hmpractice-sec .pract-cnt h4 {
        font-size: 18px;
    }
    .hmpractice-sec .pract-cnt p {
        font-size: 13px;
    }
}